td, p, body {
	font-size: 12px;
	font-family: arial, helvetia, tahoma, sans-serif;
	font-size: 12px;
}
div#siteOptions li.fontSize a.normal {
	color: #aa147e;
}

p {
	margin-top: 0;
}

h1 {
	font-size: 24px;
}
h2 {
	font-size: 18px;
}

.content-front2012 td {
	font-size: 18px;
}

.content-front2012 hr {
	height: 1px;
	color: #ddd;
	background-color: #ddd;
	border: 0;
}

h1 {
  font-size: 24px;
  font-family: 'lucida sans', arial, helvetia, tahoma, sans-serif;
  margin: 0;
  margin-bottom: 10px;
  color: #b51d75;
  letter-spacing: -1px;
}
h2 {
  font-size: 18px;
  font-family: 'lucida sans', arial, helvetia, tahoma, sans-serif;
  margin: 0;
  margin-bottom: 10px;
  color: #b51d75;
}
a {
  color: #b51d75;
}